<template>
    <div class="layout-sidebar" :class="`layout-sidebar-${where}`">
        <slot>Sidebar</slot>
    </div>
</template>

<script>
export default {
    name: 'Sidebar',
    props: {
        where: String
    }
}
</script>
